» Ubuntu » Paketit

Error

two or more packages specified (qapt-batch quantal)